# Uses of Interface
org.eclipse.emf.cdo.common.revision.delta.CDOSetFeatureDelta

Packages that use CDOSetFeatureDelta
Package
Description
org.eclipse.emf.cdo.common.revision.delta
Common concepts for dealing with revision deltas and feature deltas.
org.eclipse.emf.cdo.spi.common.revision
Common service provider interfaces and useful base implementations for dealing with revisions and deltas.

## Uses of CDOSetFeatureDelta in org.eclipse.emf.cdo.common.revision.delta

Methods in org.eclipse.emf.cdo.common.revision.delta with parameters of type CDOSetFeatureDelta
Modifier and Type
Method
Description
`void`
CDOFeatureDeltaVisitor.`visit(CDOSetFeatureDelta delta)`

## Uses of CDOSetFeatureDelta in org.eclipse.emf.cdo.spi.common.revision

Methods in org.eclipse.emf.cdo.spi.common.revision with parameters of type CDOSetFeatureDelta
Modifier and Type
Method
Description
`void`
CDOFeatureDeltaVisitorImpl.`visit(CDOSetFeatureDelta delta)`
`void`
CDORevisionMerger.`visit(CDOSetFeatureDelta delta)`